<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Trials Of Ultraman</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/The-Trials-Of-Ultraman-5-of-5/digital-comic/944593</Web>
  <Summary>It’s man-made Kaiju vs. real-deal Kaiju vs. Ultraman — on a shifting battlefield of ice and fire, with thousands of lives at stake! When the smoke clears, will Ultraman be left standing? And if not, will it be because of the Kaiju battle… or the unexpected betrayal of a trusted friend?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944593], [ASINB0958CQGHN], [RELDATE:2021-08-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
